---
include:
  - remote: "https://jobs.just-ci.dev/v4.1.0-beta.5/python/mypy.yml"
  - remote: "https://jobs.just-ci.dev/v4.1.0-beta.5/python/pylint.yml"
  - remote: "https://jobs.just-ci.dev/v4.1.0-beta.5/python/pytest.yml"
